@charset "utf-8";
/* CSS Document - about */
.hidden{
	display:none;
}
#content{
	width:900px;
	padding:0px 0 10px 0;
	margin-left:34px;
	position:relative;
	line-height:26px;
}
#content .list:hover .name{
	color: #FFFFFF;
}
#content .list:hover{
	background:#B5A869;
}
#content .list{
	width:250px;
	height:230px;
	padding:20px 20px 0 20px;
	margin:0 5px 0 5px;
	float:left;
	position:relative;
	background:#EEEEEE;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .photo{
	width:240px;
	height:155px;
	position:relative;
	border:#FFFFFF 5px solid;
	margin-bottom:20px;
	-moz-box-shadow:0px 0px 12px -2px rgba(0%,0%,0%,0.7);
	-webkit-box-shadow:0px 0px 12px -2px rgba(0%,0%,0%,0.7);
	box-shadow:0px 0px 12px -2px rgba(0%,0%,0%,0.7);
}
#content .photo img{
	max-width:240px;
	max-height:155px;
}
#content .photo span{
	width:240px;
	height:155px;
	background:url(top.png) no-repeat;
	position:absolute;
	top:0px;
	left:0px;
	opacity:0;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list:hover .photo span{
	opacity:1;
}
#content .name{
	font-size:14px;
	color:#575757;
	padding:10px 0 0 0;
	border-top:#CCCCCC 1px dotted;
	text-align:center;
	text-decoration:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list a{
}
#content .list a:hover{
}
/**************************************************/
#box_u{
	display:none;
}
#content_list{
	width:900px;
	padding:0px 0 10px 0;
	margin-left:34px;
	position:relative;
	line-height:26px;
}
#content_list .left{
	width:134px;
	float:left;
}
#content_list .left li{
	width:90px;
	padding:3px 5px;
	text-align:center;
	background:#B5A869;
	color:#FFFFFF;
	margin-bottom:10px;
	list-style:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_list .left li:hover{
	background:#A9A9A9;
}
#content_list .left li a{
	width:100%;
	height:100%;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
#content_list .left li a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#content_list .right .top{
}
#content_list .right{
	width:740px;
	float:right;
	padding:0 0 0 25px;
	border-left:#CCCCCC 1px dashed;
}
#content_list .list{
	width:171px;
	height:113px;
	margin:0 0px 10px 14px;
	float:left;
	position:relative;
	background:#EEEEEE;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_list .list span{
	width:171px;
	height:113px;
	background:url(top_list.png) no-repeat;
	position:absolute;
	top:0px;
	left:0px;
	opacity:0;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_list .list:hover span{
	opacity:1;
}
#content_list .list:hover .name{
	opacity:0;
}
#content_list .name{
	width:161px;
	font-size:14px;
	color:#FFF;
	padding:0 5px;
	text-align:center;
	text-decoration:none;
	position:absolute;
	z-index:2;
	bottom:0px;
	left:0px;
	opacity:1;
	background:rgba(0,0,0,0.7);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
/***********************************************************/
#content_in{
	width:415px;
	height:100%;
	position:fixed;
	right:0px;
	top:0px;
	background:rgba(0,0,0,0.8);
	z-index:5;
}
#btn_op{
	width:49px;
	height:49px;
	cursor:pointer;
	position:fixed;
	top:100px;
	right:0px;
	z-index:5;
	display:none;
	background:url(info.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#btn_op:hover{
	background:url(info_.png) no-repeat;
}
#content_in .btn_cl{
	width:49px;
	height:49px;
	cursor:pointer;
	position: absolute;
	top:0px;
	right:0px;
	z-index:5;
	background:url(close.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_in .btn_cl:hover{
	background:url(close_.png) no-repeat;
}
#content_in .info_box{
	position:relative;
	padding:95px 0px 0px 40px;
}
#content_in .info_box .title{
	margin-right:40px;
	margin-bottom:20px;
}
#content_in .info_box .name{
	font-size:14px;
	line-height:20px;
	padding:10px 10px;
	color:#FFFFFF;
	border:#AAAAAA 1px solid;
	margin-bottom:40px;
	margin-right:40px;
}
#content_in .btn{
	width:130px;
	height:24px;
	position: absolute;
	left:40px;
	bottom:50px;
	z-index:5;
}
#content_in .btn a{
	width:100%;
	height:100%;
	display:block;
	background: url(back.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_in .btn a:hover{
	background: url(back_.png) no-repeat;
}
#content_in .info_center{
	width:335px;
	color:#BABABA;
}